@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, dl, ol, ul, li, fieldset, form, label, legend{margin: 0; padding: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
body {text-align:center; color: #252A27; font: 14px/18px 'Trebuchet MS', Arial; background-color:#bcbdc0; margin:0px;}
a:link, a:visited {color:#1c1fa4;	text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {color: #0033CC;	text-decoration: none;}
a.glossybutton{ display:block; width:105px; height:22px; font-family:Helvetica, Geneva, Arial ;  font-size:18px; padding:3px 10px 3px 10px; color:#fff; text-shadow:1px 1px 1px #000; border: 1px solid #1868c2; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:2px 2px 3px #999; box-shadow:2px 2px 2px #bbb; background-image:url(images/bbg02.png); background-repeat:no-repeat;}
a.glossybutton:hover{color:#fff;background-position: 0 -30px; text-decoration:none;}
input.glossybutton{ display:block; width:160px; height:32px; font-family:Helvetica, Geneva, Arial ;  font-size:18px; padding:0px 10px 3px 10px; color:#fff; text-shadow:1px 1px 1px #000; border: 1px solid #1868c2; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:2px 2px 3px #999; box-shadow:2px 2px 2px #bbb; background-image:url(images/bbg02.png); background-repeat:no-repeat;}
input.glossybutton:hover{color:#fff;background-position: 0 -30px; text-decoration:none;}

.footer_wrap a:hover{color: #DFDFDF;}

h1{font-size:2em;line-height:1.3em;margin-top:0;margin-bottom:0.1em;}
h2{font-size:1.4em;margin-bottom:5px; margin-top:10px;color:#4B7637;}
h3{font-size:1.2em;margin-bottom:5px; margin-top:10px;color:#4B7637;}
h2.PageHeading{font-weight:bold; font-family:'Trebuchet MS', Arial, Tahoma; font-size:20px; color:#0F49A6; margin-top:25px;}
p{font-size:16px; line-height:20px; margin-top:6px; }
p.ParaLarge{font-size:16px; line-height:20px; }
img.Staff{border:1px solid #79C3E3; padding:1px; background:#EFF0F1;}

div.maincontainer{clear:both; float:none; margin:0 auto; padding:0px; padding-top:5px; height:auto; background-color:#fff;  border:solid 1px #afafb2; border-top:0px;}
div.subcontainer{clear:both; margin:0 auto; padding:0px; text-align:left; background-color:#eee; border-top:1px solid #79C3E3;}
div.topcontainer{height:150px; clear:both; margin:0 auto; padding:0px;}
div.leftbar{max-width:65%;text-align:left; float:left; padding-top:0px; padding-right:10px; border-right:1px solid #79C3E3;}
div.rightbar{max-width:33%;text-align:left; float:right; margin-left:0px; margin-right:2px; padding-top:5px;}
div.footer{text-align:center; clear:both; margin:0 auto; margin-bottom:0px; height:16px; background:#D18E23; border:1px solid #F0A328; padding:4px 0px; font: normal 11px Verdana, Arial; color:#211C1C;}

div.topmenu{width:100%; text-align:left; height:40px; background-color:#fff; padding-bottom:10px;}
div.topmenu ul {list-style: none; float:left; position: relative; margin-top:5px; margin-bottom:0px; padding-left:5px; text-align:left; }
div.topmenu li{height:30px;width:auto;text-align:center;vertical-align:middle;padding:7px 12px 0px 12px; float: left; background: url('images/bbg.png') repeat-x left top; margin-right: 3px; margin-bottom:2px; max-width:98%;}
div.topmenu li:hover{background: url('images/bbgr.png') repeat-x left top; }
div.topmenu li a { font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #fff; text-decoration: none;}
div.topmenu a:hover{display: block; }
div.slidecontainer{width:65%; float:right;  text-align:right; padding-right:22px ;}
div.logocontainer{width:30%; float:left; margin:0 auto; padding:0px; text-align:left;}
div.callcontainer{width:65%; height:24px; float:right; margin-top:5px; margin-bottom:3px; padding-right:15px; text-align:right; font-size:22px; font-weight:bold; font-family: 'Trebuchet MS', Geneva, Arial, Helvetica;}
div.slideimagecontainer{visibility:collapse; display:none;}

td.ContainerNormal{text-align:left; padding-left:3px;margin-top:3px;}
td.ContainerRight{text-align:right; padding-right:2px;margin-top:3px;}

hr {display: block; position: relative; padding: 0; margin: 8px auto; height: 0; width: 100%; max-height: 0; font-size: 1px; line-height: 0; clear: both; border: none; border-top: 1px solid #aaaaaa; border-bottom: 1px solid #ffffff; height:1px; color:#d3d6d8;}

@media screen and (min-width: 1281px) {
	div.maincontainer{max-width: 1215px;}
	div.subcontainer{max-width: 1166px;}
	div.topcontainer{max-width: 1190px;}
	div.topmenu{max-width: 650px;}
	div.leftbar{max-width: 769px;}
	div.rightbar{max-width: 384px;}
	div.footer{max-width: 1166px;}
	div.slidecontainer{visibility:visible; display:inline;}
	div.slideimagecontainer{ width:0; height:0; visibility:collapse; display:none;}
	
} 

@media screen and (max-width: 1280px) {
	div.maincontainer{max-width: 1152px;}
	div.subcontainer{max-width: 1104px;}
	div.topcontainer{max-width: 1128px; }
	div.leftbar{max-width: 724px;}
	div.rightbar{max-width: 360px;}
	div.topmenu{max-width: 650px;}
	div.footer{max-width: 1104px;}
	div.slidecontainer{visibility:visible; display:inline;}
	div.slideimagecontainer{ width:0; height:0; visibility:collapse; display:none;}

} 

@media screen and (max-width: 1152px) {
	div.maincontainer{max-width: 1024px;}
	div.subcontainer{max-width: 976px;}
	div.topcontainer{max-width: 1000px;}
	div.leftbar{max-width: 640px;}
	div.rightbar{max-width: 318px;}
	div.topmenu{max-width: 640px;}
	div.footer{max-width: 976px;}
	div.slidecontainer{visibility:visible; display:inline;}
	div.slideimagecontainer{ width:0; height:0; visibility:collapse; display:none;}
	
} 
@media screen and (max-width: 1024px) {
	div.maincontainer{max-width: 896px;}
	div.subcontainer{max-width: 848px;}
	div.topcontainer{max-width: 872px;}
	div.leftbar{max-width: 554px;}
	div.rightbar{max-width: 275px;}
	div.topmenu{max-width: 550px;}
	div.topmenu li{height:28px; margin-right:3px; padding:5px 7px 0px 7px;}
	div.topmenu li a {font-size: 17px;}
	div.footer{max-width: 848px;}
	div.logocontainer{text-align:center; width:100%;}
	div.slidecontainer{clear:both; text-align:center; width:0; height:0; visibility:collapse; display:none;}
	div.slideimagecontainer{visibility:visible; display:inline;}
	div.callcontainer{clear:both; text-align:center; width:100%;}
	
} 
@media screen and (max-width: 896px) {
	div.maincontainer{max-width: 768px;}
	div.subcontainer{max-width: 720px;}
	div.topcontainer{max-width: 744px;}
	div.leftbar{max-width: 470px;}
	div.rightbar{max-width: 233px;}
	div.topmenu{max-width: 465px;}
	div.topmenu li{height:26px; margin-right:2px; padding:3px 5px 0px 5px;}
	div.topmenu li a {font-size: 15px;}
	div.footer{max-width: 720px;}
	div.callcontainer{font-size:1.5em;}
} 
@media screen and (max-width: 768px) {
	div.maincontainer{max-width: 640px;}
	div.subcontainer{max-width: 592px;}
	div.topcontainer{max-width: 616px;}
	div.leftbar{max-width: 592px; clear:both;border-right:0px solid #79C3E3;}
	div.rightbar{max-width: 592px; clear:both;}
	div.topmenu{max-width: 592px;}
	div.topmenu li{height:28px; margin-right:3px; padding:4px 7px 0px 7px;}
	div.topmenu li a {font-size: 16px;}
	div.footer{max-width: 592px;}
	div.callcontainer{font-size:1.5em;}
}

@media screen and (max-width: 640px) {
	div.maincontainer{max-width: 512px;}
	div.subcontainer{max-width: 464px;}
	div.topcontainer{max-width: 488px;}
	div.leftbar{max-width: 464px; clear:both;border-right:0px solid #79C3E3;}
	div.rightbar{max-width: 464px; clear:both;}
	div.topmenu{max-width:  464px;}
	div.topmenu li{height:26px; margin-right:3px; padding:6px 4px 0px 5px;}
	div.topmenu li a {font-size: 15px;}
	div.footer{max-width: 464px;}
	div.callcontainer{font-size:1.5em;}
}

@media screen and (max-width: 512px) {
	div.maincontainer{max-width: 388px;}
	div.subcontainer{max-width: 340px;}
	div.topcontainer{max-width: 364px;}
	div.leftbar{max-width: 340px; clear:both;border-right:0px solid #79C3E3;}
	div.rightbar{max-width: 340px; clear:both;}
	div.topmenu{max-width: 340px;}
	div.topmenu li{height:24px; margin-right:2px; padding:6px 1px 0px 1px;}
	div.topmenu li a {font-size: 12px;}
	div.footer{max-width: 340px;}
	div.callcontainer{font-size:1.4em;}
}
@media screen and (max-width: 388px) {
	div.maincontainer{max-width: 300px;}
	div.subcontainer{max-width: 252px;}
	div.topcontainer{max-width: 276px;}
	div.leftbar{max-width: 252px; clear:both;border-right:0px solid #79C3E3;}
	div.rightbar{max-width: 252px; clear:both;}
	div.topmenu{max-width: 252px;}
	div.topmenu li{height:26px; margin-right:3px; padding:6px 4px 0px 5px;}
	div.topmenu li a {font-size: 13px;}
	div.footer{max-width: 252px;}
	div.callcontainer{font-size:1.2em;}
}

